R9GMIC(3)

SYNOPSIS
FUNCTION R9GMIC (A, X, ALX)

NAME
r9gmic - Compute the complementary incomplete Gamma function for A near a negative integer and for small X.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7E

TYPE
SINGLE PRECISION (R9GMIC-S, D9GMIC-D)

KEYWORDS
COMPLEMENTARY INCOMPLETE GAMMA FUNCTION, FNLIB, SMALL X, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
Compute the complementary incomplete gamma function for A near a negative integer and for small X.

REFERENCES
(NONE)

ROUTINES CALLED
ALNGAM, R1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900720 Routine changed from user-callable to subsidiary. (WRB)